FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tds_datain_stream Struct Reference

input stream to read data from tds protocol More...

`#include <stream.h>`

Collaboration diagram for tds_datain_stream:
[legend]

## Public Attributes
TDSINSTREAM | stream
TDSSOCKET * | tds
size_t | wire_size
| bytes still to read

## Detailed Description

input stream to read data from tds protocol

The documentation for this struct was generated from the following file:

- include/freetds/stream.h